<?php
require'f_forumm.php';
require'f_conectare.php';
conectare('optiuni topic '.$tnume,'optiuni-topic/topic/'.$tid.'-'.seo($tinfo[3]));
$titlu='Optiuni topic '.$tnume;
require'f_sus.php';
require'f_profil.php';
echo$div[4].'Optiuni topic '.$tnume.$div[5].$div[1].'Topic ID: <strong>'.$tid.'</strong>'.$div[0].$div[1].'<a href="/trimite-mesaj/la/'.$tinfo[1].'-'.seo(nume($tinfo[1],1)).'">Trimite mesaj la '.nume($tinfo[1]).'</a>'.$div[0].$div[1].profil($tinfo[1]).$div[0];
if($tinfo[7]==0&&($tinfo[1]==$de||$perm>0))
echo$div[1].'<a href="/adauga-chestionar-topic/topic/'.$tid.'-'.seo($tinfo[3]).'">'.img('vot.gif',2).'Adaugă chestionar</a>'.$div[0];
elseif($tinfo[7]>0&&($tinfo[1]==$de||$perm>0))
echo$div[1].'<a href="/sterge-chestionar-topic/topic/'.$tid.'-'.seo($tinfo[3]).'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" />Șterge chestionar</a>'.$div[0];
echo$div[1].'<a href="/raporteaza-topic/topic/'.$tid.'-'.seo($tinfo[3]).'">Raporteaza topic</a>'.$div[0];
if($_SERVER['REQUEST_TIME']<$tinfo[5]+15*60&&$tinfo[1]==$de||$perm>0)
{
if($_SERVER['REQUEST_TIME']<$tinfo[5]+15*60&&$tinfo[1]==$de)
{
require'f_ramas.php';
echo$div[1].'Mai ai la dispoziție '.ramas($tinfo[5]-$_SERVER['REQUEST_TIME']+15*60).' pentru a edita acest topic!'.$div[0];
}
$form[0]='/redenumeste-topic/topic/'.$tid.'-'.seo($tinfo[3]).'" method="post';
$form[1]=0;
$form[2]=$div[1].'Nume topic:<br /><input name="tname" value="'.$tnume.'" maxlength="77" />'.$div[0];
$form[3]='tname';
$form[4]='Redenumeste';
require'f_form.php';
$form[0]='/editeaza-topic/topic/'.$tid.'-'.seo($tinfo[3]).'" method="post';
$form[1]=0;
require'f_textarea.php';
$form[2]=$div[1].'Text:<br />'.textarea('ttext',htmlspecialchars($tinfo[4])).$div[0];
$form[3]='ttext';
$form[4]='Editeaza';
require'f_form.php';
}
if($perm>0)
{
echo$div[1].'<a href="/admin-sterge-topic/topic/'.$tid.'-'.seo($tinfo[3]).'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a>'.$div[0];
if($tinfo[8]==1)
{
$ctxt='Deschide';
$cact=0;
}
else
{
$ctxt='Inchide';
$cact=1;
}
echo$div[1].'<a href="/admin-inchide-deschide-topic/topic/'.$tid.'-'.seo($tinfo[3]).'/tip/'.$cact.'">'.$ctxt.'</a>'.$div[0];
if($tinfo[9]==1)
{
$ptxt='Coboara';
$pact=0;
}
else
{
$ptxt='Urca';
$pact=1;
}
echo$div[1].'<a href="/admin-coboara-urca-topic/topic/'.$tid.'-'.seo($tinfo[3]).'/tip/'.$pact.'">'.$ptxt.'</a>'.$div[0];
$form[0]='/admin-muta-topic/topic/'.$tid.'-'.seo($tinfo[3]).'" method="get';
$form[1]=0;
require'f_scris3.php';
$forumurile='';
$forumuri=$conn->query('SELECT`id`,`nume`FROM`forum_forumuri`WHERE`clid`="0"');
while($forum=$forumuri->fetch_row())
{
$forumurile.=$forum[0].',,'.$forum[1].'::';
}
$form[2]=$div[1].'Muta la:<br />'.scris3('fid',$forumurile,$tinfo[2]).$div[0];
$form[3]='fid';
$form[4]='Muta';
require'f_form.php';
}
require'f_jos.php';